[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs21



> To get emacs21, you need ports/editors/emacs21.  Plus, it will not work
> because it needs different parts from the ports tree, so just get the 
> whole ports tree. 

ok, I've taken emacs21 from the ports tree and copied into my -stable ports tree. now i would like to understand why it needs gmake when i was able to compile the sources correctly with the default make... I need to find where's the dependencies stuff so i can modify it...

moreover i'm curious to see wich are those "different parts from the ports tree" as the sources compiles fine without asking anything else (and btw as i said in my previous mail I -already- have the whole ports tree)

-- 

    Shiva

  "Better true to yourself
Than a perfect shadow
       Of somebody else
     An empty shell"

(MrBig, My new religion)



Visit your host, monkey.org